#con1250 {margin-top:20px;}
#con1250 h2 {font-size:18px;border-bottom:2px solid #444;padding-left:15px;height:26px;clear:both;}

.h2_sp_jobs {width:150px;height:24px;background:url('/images_static/community/1250/community_titles.png?27') no-repeat 0px 0px;}
.h2_powerlink {width:150px;height:24px;background:url('/images_static/community/1250/community_titles.png?27') no-repeat 0px -336px;}

.h2_p_jobs {width:150px;height:24px;background:url('/images_static/community/1250/community_titles.png?27') no-repeat 0px -120px;}
.h2_o_jobs {width:150px;height:24px;background:url('/images_static/community/1250/community_titles.png?27') no-repeat 0px -144px;}
.h2_e_jobs {width:150px;height:24px;background:url('/images_static/community/1250/community_titles.png?27') no-repeat 0px -168px;}
.h2_t_jobs {width:150px;height:24px;background:url('/images_static/community/1250/community_titles.png?27') no-repeat 0px -192px;}
.h2_s_jobs {width:150px;height:24px;background:url('/images_static/community/1250/community_titles.png?27') no-repeat 0px -216px;}
.h2_m_jobs {width:150px;height:24px;background:url('/images_static/community/1250/community_titles.png?27') no-repeat 0px -240px;}
.h2_jobs {width:150px;height:24px;background:url('/images_static/community/1250/community_titles.png?27') no-repeat -150px -0px;}
.h2_jobs_reg {width:150px;height:24px;background:url('/images_static/community/1250/community_titles.png?27') no-repeat -150px -48px;}
.h2_jobs_edit {width:150px;height:24px;background:url('/images_static/community/1250/community_titles.png?27') no-repeat -150px -72px;}

.h3_jobtalk {width:150px;height:24px;background:url('/images_static/community/1250/community_titles.png?27') no-repeat -450px 0px;}
.h3_job_talk {width: 140px;height: 24px;background: url('/images_static/towninfo/towninfo_titles.png?27') no-repeat -300px -120px;}
.h3_immigration_law {width:150px;height:24px;background:url('/images_static/community/1250/community_titles.png?27') no-repeat -450px -48px;}
.h3_resume {width:140px;height:24px;background:url('/images_static/community/1250/community_titles.png?27') no-repeat -300px -24px;}
.h3_realestate {width:140px;height:24px;background:url('/images_static/community/1250/community_titles.png?27') no-repeat -300px -48px;}
.h3_commercial_law {width:140px;height:24px;background:url('/images_static/community/1250/community_titles.png?27') no-repeat -450px -72px;}

.h3_event {width:140px;height:24px;background:url('/images_static/towninfo/towninfo_titles.png') no-repeat -300px -24px;}
.h3_findperson {width:140px;height:24px;background:url('/images_static/towninfo/towninfo_titles.png') no-repeat -300px -48px;}
.h3_tast {width:140px;height:24px;background:url('/images_static/towninfo/towninfo_titles.png') no-repeat -300px -96px;}

/* Jobs - Paid */
#jobs-paid {}
#jobs-paid .sp_box {float:left;width:238px;border: 1px solid #ddd;}

.jobs_paid {margin-top:20px; margin-bottom:30px;display:inline-block;}
.jobs_paid h2 {clear:both; height:26px;}


.jobs_paid .special .sp_top {}
.jobs_paid .special .sp_left {float:left; width:950px;}
.jobs_paid .special .sp_left .sal {float:left; border:1px solid #999; width:223px; height:193px;margin-bottom:18px;border-radius: 5px;}
.jobs_paid .special .sp_left .sal a:hover {text-decoration:none;}
.jobs_paid .special .sp_left .sal .logo {height:100px; text-align:center; padding:0px;}
.jobs_paid .special .sp_left .sal .logo img {width:190px; height:70px; overflow: hidden;padding-top:15px;image-rendering: -webkit-optimize-contrast;}
.jobs_paid .special .sp_left .sal .sbo {padding:8px 10px;height:77px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.jobs_paid .special .sp_left .sal .sbo h1 {font-size:14px; font-weight:bold; text-align:center;margin:0 0 5px 0;color:#28517b;overflow:hidden;height:19px;line-height:19px;padding: 0px;}
.jobs_paid .special .sp_left .sal .sbo h2 {font-size:13px; overflow:hidden;height:34px;line-height:16px;padding:3px 0px 0px 0px;margin:0px;text-align:center;font-weight:normal;word-wrap: break-word;}
.jobs_paid .special .sp_left .sal .sbo .region {font-size:11px;height:13px;margin-top:3px;text-align:right;line-height: 13px;overflow: hidden;color: #888888;}

.jobs_paid .special .sp_left .sbr {float:left; border:1px solid #999; width:223px; height:193px;margin-left:12px;margin-bottom:18px;border-radius: 5px;}
.jobs_paid .special .sp_left .sbr a:hover {text-decoration:none;}
.jobs_paid .special .sp_left .sbr .logo {height:100px; text-align:center; padding:0px;}
.jobs_paid .special .sp_left .sbr .logo img {width:190px; height:70px; overflow: hidden;padding-top:15px;image-rendering: -webkit-optimize-contrast;}
.jobs_paid .special .sp_left .sbr .sbo {padding:8px 10px;height:77px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.jobs_paid .special .sp_left .sbr .sbo h1 {font-size:14px; font-weight:bold; text-align:center;margin:0 0 5px 0;color:#28517b;overflow:hidden;height:19px;line-height:19px;padding: 0px;}
.jobs_paid .special .sp_left .sbr .sbo h2 {font-size:13px; overflow:hidden;height:30px;line-height:15px;padding:3px 0px 0px 0px;margin:0px 0px 7px 0px;text-align:center;font-weight:normal;word-wrap: break-word;}
.jobs_paid .special .sp_left .sbr .sbo .region {font-size:11px;height:13px;margin-top:3px;text-align:right;line-height: 13px;overflow: hidden;color: #888888;}
.jobs_paid .special .sp_right {float:right; width:300px;}
.jobs_paid .special .sp_bottom {clear:both;}

.jobs_paid .special .sa {float:left; border:1px solid #999; width:236px; height:190px;margin-bottom:15px;border-radius: 5px;}
.jobs_paid .special .sa a:hover {text-decoration:none;}
.jobs_paid .special .sa .logo {height:95px; text-align:center; padding:0px;}
.jobs_paid .special .sa .logo img {width:190px; height:70px; overflow: hidden;padding-top:12px;image-rendering: -webkit-optimize-contrast;}
.jobs_paid .special .sa .sbo {padding:8px 10px;height:79px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.jobs_paid .special .sa .sbo h1 {font-size:14px; font-weight:bold; text-align:center;margin:0 0 5px 0;color:#28517b;overflow:hidden;height:19px;line-height:19px;padding: 0px;}
.jobs_paid .special .sa .sbo h2 {font-size:13px; overflow:hidden;height:30px;line-height:15px;padding:3px 0px 0px 0px;margin:0px 0px 7px 0px;text-align:center;font-weight:normal;word-wrap: break-word;}
.jobs_paid .special .sa .sbo .region {font-size:11px;height:13px;margin-top:3px;text-align:right;#666;line-height: 13px;overflow: hidden;color: #888888;}

.jobs_paid .special .sb {float:left; border:1px solid #999; width:236px; height:190px;margin-left:15px;margin-bottom:15px;border-radius: 5px;}
.jobs_paid .special .sb a:hover {text-decoration:none;}
.jobs_paid .special .sb .logo {height:95px; text-align:center; padding:0px;}
.jobs_paid .special .sb .logo img {width:190px; height:70px; overflow: hidden;padding-top:12px;image-rendering: -webkit-optimize-contrast;}
.jobs_paid .special .sb .sbo {padding:8px 10px;height:79px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.jobs_paid .special .sb .sbo h1 {font-size:14px; font-weight:bold; text-align:center;margin:0 0 5px 0;color:#28517b;overflow:hidden;height:19px;line-height:19px;padding: 0px;}
.jobs_paid .special .sb .sbo h2 {font-size:13px; overflow:hidden;height:30px;line-height:15px;padding:3px 0px 0px 0px;margin:0px 0px 7px 0px;text-align:center;font-weight:normal;word-wrap: break-word;}
.jobs_paid .special .sb .sbo .region {font-size:11px;height:13px;margin-top:3px;text-align:right;line-height: 13px;overflow: hidden;color: #888888;}

.jobs_paid .sponser {border-top:1px solid #bbb;}
.jobs_paid .sponser .pa {float:left; border-left:1px solid #bbb;border-right:1px solid #bbb;border-bottom:1px solid #bbb; width:396px; padding:10px;}
.jobs_paid .sponser .pa .tit {font-size:14px; font-weight:bold;margin-bottom:5px;overflow:hidden;height:19px;line-height:19px;color:#004993;}
.jobs_paid .sponser .pa .sub {font-size:14px;overflow:hidden;height:19px;line-height:19px;}
.jobs_paid .sponser .pb {float:left;  border-right:1px solid #bbb;border-bottom:1px solid #bbb;width:395px; padding:10px;}
.jobs_paid .sponser .pb .tit {font-size:14px; font-weight:bold;margin-bottom:5px;overflow:hidden;height:19px;line-height:19px;color:#004993;}
.jobs_paid .sponser .pb .sub {font-size:14px;overflow:hidden;height:19px;line-height:19px;}

.jobs_paid .other {border-top:1px solid #bbb;}
.jobs_paid .other .ta {float:left; border-left:1px solid #bbb;border-right:1px solid #bbb;border-bottom:1px solid #bbb; width:396px; height:48px; padding:10px;}
.jobs_paid .other .ta .title_box {margin-top:1px;}
.jobs_paid .other .ta .title {float:left;font-size:14px; font-weight:bold;margin-bottom:5px;overflow:hidden;height:19px;line-height:19px;color:#004993;}
.jobs_paid .other .ta .region {float:right;font-size:11px;height:13px;margin-top:2px;color:#666;line-height: 13px;overflow: hidden;color: #888888;}
.jobs_paid .other .ta .sub {clear:both;font-size:14px;overflow:hidden;height:19px;line-height:19px;padding-top:2px;}

.jobs_paid .other .tb {float:left; border-right:1px solid #bbb;border-bottom:1px solid #bbb;width:395px; height:48px; padding:10px; }
.jobs_paid .other .tb .title_box {margin-top:1px;}
.jobs_paid .other .tb .title {float:left;font-size:14px; font-weight:bold;margin-bottom:5px;overflow:hidden;height:19px;line-height:19px;color:#004993;}
.jobs_paid .other .tb .region {float:right;font-size:11px;height:13px;margin-top:2px;line-height: 13px;overflow: hidden;color: #888888;}
.jobs_paid .other .tb .sub {clear:both;font-size:14px;overflow:hidden;height:19px;line-height:19px;padding-top:2px;}



.jobs-paid {margin-top:20px;margin-bottom:30px;}
.jobs-paid h2 {line-height:100%;margin-bottom: 8px;}

.jobs-top {display: flex;flex-wrap: wrap;}
.jobs-top-left {flex: 0 0 auto;width: 950px;}
.jobs-top-left .pp-list {display: flex;flex-wrap: wrap;}
.jobs-top-left .pp-list li {position: relative;display: flex;flex-direction: column;transform: translateZ(0);flex: 1 1 20%;height:193px;border:1px solid #999;border-radius: 5px;margin-right:0.75rem;margin-bottom:0.95rem;}
.jobs-top-left .pp-list .logo {width: 100%;height:85px;overflow: hidden;margin-top: 15px;text-align: center;}
.jobs-top-left .pp-list .logo img {width:190px;height:70px;image-rendering: -webkit-optimize-contrast;}
.jobs-top-left .pp-list .info {padding: 8px 10px;height: 77px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.jobs-top-left .pp-list .info h1 {font-size: 0.85rem;font-family: system-ui;font-weight:bold; text-align:center;margin:0 0 5px 0;color:#28517b;overflow:hidden;height:19px;line-height:19px;padding: 0px;}
.jobs-top-left .pp-list .info h2 {font-size: 0.8rem;font-family: system-ui;overflow:hidden;height:34px;line-height:16px;padding:3px 0px 0px 0px;margin:0px;text-align:center;font-weight:normal;word-wrap: break-word;word-break: break-all;}
.jobs-top-left .pp-list .info .region {font-size:0.7rem;font-family: system-ui;height:13px;margin-top:3px;text-align:right;line-height: 13px;overflow: hidden;color: #888888;}
.jobs-top-left .pp-list .is_new {background-color: #edf4f7;}
.jobs-top-right {flex: 0 0 auto;width: 300px;}
.jobs-top-right .h-m {margin-bottom:0.375rem;}

.jobs-middle {margin-top: 0px;}
.jobs-middle .pp-list {display: flex;flex-wrap: wrap;}
.jobs-middle .pp-list li {position: relative;display: flex;flex-direction: column;transform: translateZ(0);flex: 1 1 16%;height:193px;border:1px solid #999;border-radius: 5px;margin-right:0.75rem;margin-bottom:0.75rem;}
.jobs-middle .pp-list li:nth-child(5n) {margin-right:0rem;}
.jobs-middle .pp-list li.no-item {border:0px;}
.jobs-middle .pp-list .logo {width: 100%;height:85px;overflow: hidden;margin-top: 15px;text-align: center;}
.jobs-middle .pp-list .logo img {width:190px;height:70px;image-rendering: -webkit-optimize-contrast;}
.jobs-middle .pp-list .info {padding: 8px 10px;height: 77px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.jobs-middle .pp-list .info h1 {font-size: 0.85rem;font-family: system-ui;font-weight:bold; text-align:center;margin:0 0 5px 0;color:#28517b;overflow:hidden;height:19px;line-height:19px;padding: 0px;}
.jobs-middle .pp-list .info h2 {font-size: 0.8rem;font-family: system-ui;overflow:hidden;height:34px;line-height:16px;padding:3px 0px 0px 0px;margin:0px;text-align:center;font-weight:normal;word-wrap: break-word;word-break: break-all;}
.jobs-middle .pp-list .info .region {font-size:0.7rem;font-family: system-ui;height:13px;margin-top:3px;text-align:right;line-height: 13px;overflow: hidden;color: #888888;}

.jobs-bottom {margin-top: 0px;}
.jobs-bottom .pl-list {display: flex;flex-wrap: wrap;}
.jobs-bottom .pl-list li {position: relative;display: flex;flex-direction: column;transform: translateZ(0);flex: 1 1 25%;margin-right:0.75rem;margin-bottom:0.95rem;border: 1px solid #dcdcdc;border-left-width: 0.25rem;border-radius: 0.25rem;border-left-color: #eeeeee;}
.jobs-bottom .pl-list li:nth-child(3n) {margin-right:0rem;}
.jobs-bottom .pl-list li.no-item {border:0px;}
.jobs-bottom .pl-list .info {padding: 1rem;}
.jobs-bottom .pl-list .info h1 {font-size: 0.95rem;font-family: system-ui;font-weight:bold;margin:0 0 5px 0;color:#5383b4;overflow:hidden;height:19px;line-height:19px;padding: 0px;}
.jobs-bottom .pl-list .info h2 {font-size: 0.8rem;font-family: system-ui;overflow:hidden;height:16px;line-height:16px;color:#333;padding:3px 0px 0px 0px;margin:0 0 5px 0;font-weight:normal;word-wrap: break-word;word-break: break-all;}
.jobs-bottom .pl-list .info .region {font-size:0.7rem;font-family: system-ui;height:13px;line-height: 13px;overflow: hidden;color: #888888;}
.jobs-bottom .pl-list .is_new {background-color: #ecf6ff;}

.callout-teal {border-left-color: #5bc0de!important;}
.callout-yellow {border-left-color: #f0ad4e!important;}
.callout-purple {border-left-color: #b288f3!important;}
.callout-green {border-left-color: #9fe076!important;}
.callout-red {border-left-color: #fb94c3!important;}
.callout-blue {border-left-color: #548fff!important;}

.jobs-paid-view {margin-top: 0px;}
.jobs-paid-view .pp-list {display: flex;flex-wrap: wrap;}
.jobs-paid-view .pp-list li {position: relative;display: flex;flex-direction: column;transform: translateZ(0);flex: 1 1 20%;height:193px;border:1px solid #999;border-radius: 5px;margin-right:0.75rem;margin-bottom:0.75rem;}
.jobs-paid-view .pp-list li:nth-child(4n) {margin-right:0rem;}
.jobs-paid-view .pp-list li.no-item {border:0px;}
.jobs-paid-view .pp-list .logo {width: 100%;height:85px;overflow: hidden;margin-top: 15px;text-align: center;}
.jobs-paid-view .pp-list .logo img {width:190px;height:70px;image-rendering: -webkit-optimize-contrast;}
.jobs-paid-view .pp-list .info {padding: 8px 10px;height: 77px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.jobs-paid-view .pp-list .info h1 {font-size: 0.85rem;font-family: system-ui;font-weight:bold; text-align:center;margin:0 0 5px 0;color:#28517b;overflow:hidden;height:19px;line-height:19px;padding: 0px;}
.jobs-paid-view .pp-list .info h2 {font-size: 0.8rem!important;font-family: system-ui!important;overflow:hidden;height:34px!important;line-height:16px;padding:3px 0px 0px 0px;margin:0px;text-align:center;font-weight:normal;word-wrap: break-word;word-break: break-all;    border-bottom: 0px!important;}
.jobs-paid-view .pp-list .info .region {font-size:0.7rem;font-family: system-ui;height:13px;margin-top:3px;text-align:right;line-height: 13px;overflow: hidden;color: #888888;}



.jobs_paid_view { display: inline-block; }
.jobs_paid_view .special {width:950px;}
.jobs_paid_view .special .sal {float:left; border:1px solid #B1B1B1; width:223px; height:193px;margin-bottom:18px;border-radius: 5px;}
.jobs_paid_view .special .sal a {text-decoration:none;}
.jobs_paid_view .special .sal .logo {height:100px; text-align:center; padding:0px;}
.jobs_paid_view .special .sal .logo img {width:190px; height:70px; overflow: hidden;padding-top:15px;}
.jobs_paid_view .special .sal .sbo {padding:8px 10px;height:77px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.jobs_paid_view .special .sal .sbo .pref {font-size:14px; font-weight:bold; text-align:center;margin:0 0 5px 0;color:#28517b;overflow:hidden;height:19px;line-height:19px;padding: 0px;}
.jobs_paid_view .special .sal .sbo .subj {font-size:13px; overflow:hidden;height:30px;line-height:15px;padding:3px 0px 0px 0px;margin:0px 0px 7px 0px;text-align:center;font-weight:normal;word-wrap: break-word;}
.jobs_paid_view .special .sal .sbo .region {font-size:11px;height:13px;margin-top:3px;text-align:right;line-height: 13px;overflow: hidden;color: #888888;}

.jobs_paid_view .special .sbr {float:left; border:1px solid #B1B1B1; width:223px; height:193px;margin-left:10px;margin-bottom:18px;border-radius: 5px;}
.jobs_paid_view .special .sbr a {text-decoration:none;}
.jobs_paid_view .special .sbr .logo {height:100px; text-align:center; padding:0px;}
.jobs_paid_view .special .sbr .logo img {width:190px; height:70px; overflow: hidden;padding-top:15px;}
.jobs_paid_view .special .sbr .sbo {padding:8px 10px;height:77px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.jobs_paid_view .special .sbr .sbo .pref {font-size:14px; font-weight:bold; text-align:center;margin:0 0 5px 0;color:#28517b;overflow:hidden;height:19px;line-height:19px;padding: 0px;}
.jobs_paid_view .special .sbr .sbo .subj {font-size:13px; overflow:hidden;height:30px;line-height:15px;padding:3px 0px 0px 0px;margin:0px 0px 7px 0px;text-align:center;font-weight:normal;word-wrap: break-word;}
.jobs_paid_view .special .sbr .sbo .region {font-size:11px;height:13px;margin-top:3px;text-align:right;line-height: 13px;overflow: hidden;color: #888888;}

.jobs_paid_view .cp {padding-top:30px;padding-left:10px;border-top:1px solid #ededed}
.jobs_paid_view .cp .tit_cp {display: block;margin-bottom: 6px;font-weight: bold;font-size: 16px;line-height: 18px;}
.jobs_paid_view .cp .info_cp {padding-left: 11px;font-weight: normal;font-size: 14px;color: #808080;}
.jobs_paid_view .cp .list_relate {overflow: hidden;display: block;list-style-type: disc;margin-block-start: 1em;margin-block-end: 1em;margin-inline-start: 0px;margin-inline-end: 0px;padding-inline-start: 25px;columns: 2;-webkit-columns: 2;-moz-columns: 2;}
.jobs_paid_view .cp .list_relate li {padding-inline-start: 0px;display: list-item;font-size: 14px;margin-bottom: 4px;padding-right: 30px;}
.jobs_paid_view .cp .list_relate li a {width: 400px;display: block;overflow: hidden;height: 16px;line-height: 16px;white-space: nowrap;text-overflow: ellipsis;}

.is_new {background-color:#ecf6ff;}
.is_reg {background-color:#fff}

/* Jobs - Free */
#jobs-left {float:left;width:930px;margin-top:20px;overflow:hidden;}
#jobs-left h2 {font-size:18px;border-bottom:2px solid #444;padding-left:10px;height:26px;clear:both;}
#jobs-left h3 { clear: both; padding: 0px 0px 0px 18px; margin:0px;height: 24px;border-bottom: 2px solid #333;}
#jobs-left h3 a {display:inline-block;width:150px;}
#jobs-left .private_list {margin-bottom:30px;}
#jobs-left .private_list li { border-bottom:1px solid #ccc; clear:both; padding:20px 8px; height:15px}
#jobs-left .private_list li:first-child {border-bottom:1px solid #aaa;}
#jobs-left .private_list li:last-child {border-bottom:1px solid #aaa;}
#jobs-left .private_list li .title_check {float:left;font-size:14px;width:10px;margin-right:10px;margin-top:2px;}
#jobs-left .private_list li .title_area {float:left;font-size:14px;width:100px;margin-right:10px;}
#jobs-left .private_list li .title_category {float:left;font-size:14px;width:80px;margin-right:10px;text-align:center;}
#jobs-left .private_list li .title_subject {float:left;font-size:14px;width:520px;margin-right:10px;}
#jobs-left .private_list li .title_writer {float:left;font-size:14px;width:80px;margin-right:10px;}
#jobs-left .private_list li .title_date {float:left;font-size:14px;width:60px;text-align:center;}
#jobs-left .private_list li a.thumb .check {float:left;width:10px;margin-right:10px;margin-top:2px;}
#jobs-left .private_list li a.thumb .area {float:left;font-size:14px;width:100px;margin-right:10px;height:17px;line-height:17px;overflow:hidden;color:#555;}
#jobs-left .private_list li a.thumb .category {float:left;font-size:14px;width:80px;margin-right:10px;text-align:center;color:#555;}
#jobs-left .private_list li a.thumb .subject {float:left;font-size:14px;width:520px;margin-right:10px;height:17px;line-height:17px;overflow:hidden;}
#jobs-left .private_list li a.thumb .subject:hover {text-decoration:underline;}
#jobs-left .private_list li a.thumb .writer {float:left;font-size:14px;width:80px;margin-right:10px;line-height:17px;overflow:hidden;color:#555;}
#jobs-left .private_list li a.thumb .date {float:left;font-size:14px;width:60px;text-align:center;color:#555;}
#jobs-left .private_veiw_more {clear:both;text-align:center;width:100%;}

.search_list_premium {margin-bottom:30px;}
.search_list_premium li { border-bottom:1px solid #ccc; clear:both; width:100%;padding:10px 8px; display: inline-block;}
.search_list_premium li:first-child {border-bottom:1px solid #aaa;padding-top:15px;}
.search_list_premium li:last-child {border-bottom:1px solid #aaa;}
.search_list_premium li .title_subject {float:left;font-size:14px;width:750px;margin-left: 45px;}
.search_list_premium li .title_location {float:left;font-size:14px;width:100px;text-align: right;}
.search_list_premium li a.thumb .logo {float:left;font-size:14px;width:130px;overflow:hidden;color:#555;text-align:center}
.search_list_premium li a.thumb .logo img {height: 25px;padding: 5px 20px 5px 5px;}
.search_list_premium li a.thumb .subject {float:left;font-size:14px;width:585px;margin-right:10px;overflow:hidden;}
.search_list_premium li a.thumb .subject h3 {color:#555;border-bottom: 0px !important;height:initial !important;line-height:100%! important;padding:0px !important;margin: 0px 0px 5px 0px !important;}
.search_list_premium li a.thumb .subject h4 {color:#1a82a2;border-bottom: 0px !important;line-height:100%;font-weight: 400;}
.search_list_premium li a.thumb .location {float:left;font-size:14px;width:180px;color:#555;text-align:right;}

.search_list_power {margin-bottom:30px;}
.search_list_power li { border-bottom:1px solid #ccc; clear:both; width:100%;padding:10px 0px; display: inline-block;}
.search_list_power li:first-child {border-bottom:1px solid #aaa;padding-top:15px;}
.search_list_power li:last-child {border-bottom:1px solid #aaa;}
.search_list_power li .title_subject {float:left;font-size:14px;width:750px;margin-left: 45px;}
.search_list_power li .title_location {float:left;font-size:14px;width:100px;text-align: right;}
.search_list_power li a.thumb .logo {float:left;font-size:14px;width:138px;overflow:hidden;color:#555;text-align:center}
.search_list_power li a.thumb .logo img {height: 25px;padding: 5px 20px 5px 5px;}
.search_list_power li a.thumb .subject {float:left;font-size:14px;width:585px;margin-right:10px;overflow:hidden;}
.search_list_power li a.thumb .subject h3 {color:#555;border-bottom: 0px !important;height:initial !important;line-height:100%! important;padding:0px !important;margin: 0px 0px 5px 0px !important;}
.search_list_power li a.thumb .subject h4 {color:#1a82a2;border-bottom: 0px !important;line-height:100%;font-weight: 400;}
.search_list_power li a.thumb .location {float:left;font-size:14px;width:180px;color:#555;text-align:right;}

#job-left-left {float:left;width:165px;overflow:hidden;margin-top:2px;}
#job-left-center {float:left;width:765px;overflow:hidden;}
#job-left-center h2 {font-size:18px;padding-left:10px;height:26px;clear:both;}
#job-left-center h4 {font-size:18px;padding-left:10px;clear:both;line-height:148%;}
#job-left-center .err {line-height:250%;text-align:center;width:750px;margin:0 auto; padding:150px 0px 120px 0px;}
#job-left-center .err h1 {color:#666;font-size:19px;border:0px !important}

#job-talk-left {width:150px;}
#job-talk-left .mg {height:35px;clear:both;}
#job-talk-left .lm {}
#job-talk-left .lm li {}
#job-talk-left .lm li a {width:132px;display:inline-block;padding:10px 0px 10px 18px;font-size:15px; border-bottom:1px solid #666;}
#job-talk-left .lm li a.b {color:#5E9A30;font-weight:bold;width:132px;display:inline-block;padding:10px 0px 10px 18px;font-size:15px; border-bottom:1px solid #666;}

/* Jobs - Right */
#jobs-right {float:left;width:300px;margin:20px 0px 0px 20px;overflow:hidden;}
#jobs-right {width:300px;}
#jobs-right h3 {font-size:16px;border-bottom:2px solid #444;padding-left:10px;height:26px;}
#jobs-right h3 a {width: 280px;height: 28px;display: block;}
#jobs-right .ct {clear:both;width:280px;height:60px;margin:10px 10px 0px 10px;}
#jobs-right .ct .ct_left {float:left;width:110px;}
#jobs-right .ct .ct_left img {width:100px;height:60px;}
#jobs-right .ct .ct_right {float:left;width:120px;font-size:14px;}
#jobs-right .rl {padding-top:10px;}
#jobs-right .rl li {width:265px;height:14px;margin:3px 0px 0px 10px;padding:0px 0px 8px 17px;font-size:14px;line-height: 20px;overflow: hidden;background: url('/images_static/community/bullet_square_blk_2_2.gif') no-repeat 7px 8px;}

#jobs-full {margin-top:20px;}
#jobs-full h2 {font-size:18px;border-bottom:2px solid #444;padding-left:15px;height:26px;clear:both;}

.view_ads_btn {text-align:center;}
